## chainsaw docs

Generate reference documentation

```
chainsaw docs [flags]
```

### Options

```
      --autogenTag      Determines if the generated docs should contain a timestamp (default true)
  -h, --help            help for docs
  -o, --output string   Output path (default ".")
      --website         Website version
```

### SEE ALSO

* [chainsaw](chainsaw.md)	 - Stronger tool for e2e testing

